.visible-xs {
	display:none;
}

/*** HEADER ***/
.clv_main_wrapper .clv_header .clv_left_header {
    padding: 16px 0px;
}
.clv_logo img {
	width:222px;
}

/*** HOME SLIDER ***/
.index_v1 .clv_rev_slider ul li:last-child .rev_column_inner .tp-parallax-wrap {
    left: 265px !important;
}
.index_v1 .clv_rev_slider .rev_column_inner .tp-parallax-wrap {
    left: 265px !important;
}
.tp-shapewrapper {
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0.38+0,0+100;Neutral+Density */
background: -moz-linear-gradient(left,  rgba(0,0,0,0.38) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(0,0,0,0.38) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(0,0,0,0.38) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#61000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 */


}

/*** HOME ***/
.agri_blog_image {
	width:100%;
	height: 370px;
	background-size:cover;
}
.right_blog_image {
	width:100%;
	height:250px;
	background-size:cover;
	float:left;
}
.right_blog_section .right_blog_block .right_blog_content {
    padding: 18px 30px;
        padding-right: 30px;
    padding-right: 5px;
    float: left;
}
.right_blog_section .right_blog_block { 
	display:block;
}
.right_blog_section .right_blog_block {
    display: block;
    float: left;
}
.garden_shop_slide {
    text-align: center;
    border-radius: 10px;
    box-shadow: 0px 0px 0px 1px #f2f2f2;
    padding: 10px 10px 27px;
    position: relative;
    background-color: #ffffff;    
}

/*** BREADCRUMB ***/
.breadcrumb_block ul li::before, .breadcrumb_block ul li::before {
    content: "|";
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}
.breadcrumb_block ul li::before, .breadcrumb_block ul li::after {
    content: "|";
    position: absolute;
    top: 50%;
    right: -10px;
    transform: translateY(-50%);
}
.breadcrumb_wrapper .breadcrumb_inner h3 {
    font-size: 32px;
    font-weight: 600;
    color: #ffffff;
    text-transform: none;
}
.breadcrumb_block ul li {
    display: inline-block;
    color: #ffffff;
    position: relative;
    margin-right: 15px;
    text-transform: capitalize;
}
.breadcrumb_wrapper:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */


    z-index: -1;
}

/*** PRODUCTS ***/
.garden_service2_section {
    box-shadow: none;
    border-radius: 0px;
    padding: 0px;
    overflow: hidden;
    margin-top: 0px;
}
.garden_service2_section .service2_block h3::before, .garden_service2_section .service2_block h3::after {
    /*background-color: #E14A32;*/
	background-color: #fff;
}
.garden_service2_section .service2_block {
    box-shadow: 0px 0px 6px 1px rgba(0,0,0,0.3);
	padding: 80px 30px;
	border:0px;
	min-height: 300px;
	margin-bottom:20px;
	border:1px solid #eee;
}
.garden_service2_section .service2_block h3 {
	color:#fff;
}
.garden_service2_section .service2_block p {
	color:#fff;
	font-size: 16px;
}
.garden_service2_section .service2_block::before {
    background-color: rgba(0,0,0,0.4);
}
.garden_service2_section a {
    min-width: 170px;
    height: 50px;
    line-height: 50px;
    color: #ffffff;
    background-color: #E14A32;
    border-radius: 30px;
    text-transform: capitalize;
    display: inline-block;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.garden_service2_section a {
    position: absolute;
    bottom: -80px;
    left: 50%;
    transform: translateX(-50%);
    opacity: 0;
    visibility: hidden;
    transition: none;
}
.service2_block:hover  a {
    opacity: 1;
    visibility: visible;
}

.product_single_wrapper {
    padding-top: 70px;
    padding-bottom: 21px;
}
.product_items_section ul li .org_product_block {
    padding: 0px 0px 10px;
    margin-bottom: 0;
    z-index: 1;
}
.product_items_section ul li .org_product_block:hover {
    padding: 0px 0px 90px;
    margin-bottom: -90px;
    z-index: 2;
}
.org_product_block .product_label {
    position: absolute;
    top: 10px;
    left: 0;
    padding: 5px 10px;
    background-color: #E14A32;
    color: #ffffff;
    text-transform: uppercase;
}
.org_product_block .product_label::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 100%;
    display: inline-block;
    border-top: 15px solid #E14A32;
    border-bottom: 15px solid #E14A32;
    border-right: 10px solid transparent;
}
.social-links li {
	display:inline-block;
}
.social-links i {
    border-radius: 50%;
    color: rgba(54, 54, 54, 0.6);
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    text-align: center;   
    width: 35px;
}
.social-links i.fa-facebook {
    background-color: #365397;
    color: #fff;
}
.social-links i.fa-twitter {
    background-color: #00a9f1;
    color: #fff;
}
.social-links i.fa-whatsapp {
    background-color: #3CB82A;
    color: #fff;
}
.social-links li:hover {
   padding-bottom:20px;
}
.clv_partner_wrapper {
    background-color: #f9f9f9;
    padding-bottom: 0px;
}
.clv_section {
    padding: 50px 0px;
}
.partner_slider .partner_slide .partner_image {
    text-align: center;
    background-color: #ffffff;
    border: 4px solid #fff;
    border-radius: 10px;
	padding:10px 10px 27px;
	 box-shadow: 0px 0px 0px 1px #f2f2f2;
}
.partner_slider .partner_slide .partner_image h5 {
	margin-top: 23px;
	font-size:1.2em;
}
.partner_slider .partner_slide .partner_image:hover {
    border-color: #fff;
    background-color: #fff;
    color: #e14a32;
    font-weight: bold;
	cursor:pointer;
     box-shadow: 0px 0px 39px 1px rgba(0,0,0,0.1);
}
.partner_slider .partner_slide .partner_image:hover a {
    color: #e14a32;
}
.blog_pagination_section a.active  {
    border-radius: 40px;
    background-color: #e14a32;
    border-color: #e14a32;
    color: #ffffff;
}
.org_product_block a:hover {
    background-color: #E14A32;
}
.fd_pro_thumnail {
    height: 220px;
    overflow: hidden;
    text-align: left;
}
.product_single_slider .col-lg-3 {
    padding-right: 6px;
}
.org_product_image {
    width: 100%;
    height: 256px;
    background-size: cover;
	background-position:center;
	background-repeat:no-repeat;
}

/*** BLOG ***/
.agri_blog_image {
	width:100%;
	height:310px;
	background-size:cover;
	background-position:center center;
}
.blog_page .blog_section {
    margin-bottom: 30px;
    float: left;
}
.blog_section .agri_blog_content > p {
    margin-bottom:20px;
}
.blog_section .agri_blog_content {
    padding: 30px 0px;
    background-color: #ffffff;
    border-radius: 0px 0px 10px 10px;
}
.garden_blog_slide .blog_section .agri_blog_content {
	padding: 30px 20px;
}
.blog_sidebar_wrapper .blog_section .agri_blog_content {
	padding: 30px 20px;
	min-height: 318px;
}
.blog_section .agri_blog_content > a:hover {
    color: #222222;
    letter-spacing: 1px;
}
.blog_section .agri_blog_content h3 > a:hover {
    color: #e14a32;
}
.blog_section .single_blog_image:hover {
    cursor:pointer;
}

/*** CONTATTI ***/
.timetable_block h5 {
    font-size: 22px;
    font-weight: 700;
    text-transform: none;
    text-align: center;
    margin-bottom: 19px;
    color: #222222;
}
.timetable_block > ul > li > p {
    margin: 0;
    color: #222222;
    text-transform: none;
    text-align: left;
    width: 45%;
}
.timetable_block > ul > li.title {
    border-bottom:1px solid #eee;
}
.tollfree_block {
    border-radius: 10px;
    background-color: #e14a32;
    padding: 22px 20px 19px;
    text-align: center;
    margin-top: 10px;
}
.tollfree_block h5 {
    font-size: 22px;
    font-weight: 600;
    text-transform: none;
    color: #ffffff;
    margin-bottom: 3px;
}

/*** FOOTER ***/
.clv_footer_wrapper .footer_block .footer_heading > h4 {
    font-size: 20px;
    font-weight: 700;
    text-transform: none;
    color: #fff;
}
.index_v4 .clv_footer_wrapper .footer_block .time_table > li > p {
    margin-bottom: 4px;
    font-size: 14px;
}
.index_v4 .clv_footer_wrapper .footer_block .time_table > li.title {
	border-bottom:1px solid #ddd;
}
.index_v4 .clv_footer_wrapper .footer_block .time_table > li:last-child  > span{
	margin-top:6px;
}
.index_v4 .clv_footer_wrapper .footer_block .time_table > li > span{
	margin-bottom:5px;
	border-bottom:1px solid #757575;
	font-size:14px;
}
.index_v4 .clv_footer_wrapper .footer_block .time_table > li b{
	color:#e24746;
}
.footer_post_section {
    height: 100%;
    max-height: 250px;
    overflow: hidden;
        overflow-y: hidden;
    overflow-y: auto;
}
.clv_copyright_wrapper > p {
    margin: 0;
    text-transform: none;
    color: #ffffff;
    font-size: 12px;
}

/*** CERCA SITE ***/
.search_box .search_block .search_field  a {
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    color: #ffffff;
    text-transform: capitalize;
    font-size: 20px;
    line-height: 70px;
    background-color: #fec007;
    padding: 0px 50px;
    border-radius: 0px 50px 50px 0px;
    display: inline-block;
    font-weight: 500;
}

/*** LANGUAGE ***/
.language-switch {
    padding: 5px;
    background: #fff;
    border-radius: 20px;
}
.language-switch img {
   vertical-align: initial;
}